
Flourish - Bug #7525

FACET -  child list board and search functionality 

23/04/2024 12:57 - Moses Chawawa

Status: Closed Start date: 23/04/2024

Priority: Normal Due date: 06/06/2024

Assignee: Kedibonye Thankane % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 10/05/2024 16:52 - Samuel Wilson Kgole

- Assignee changed from Moses Chawawa to Irene Kitsi

#2 - 13/05/2024 10:21 - Irene Kitsi

- Status changed from Resolved to Feedback

Search functionality still not working,some PID'S not appearing when trying to search but they are there on the child list board.

#3 - 03/06/2024 10:35 - Ame Diphoko

- Assignee changed from Irene Kitsi to Kebadiretse Motlhabi

#4 - 03/06/2024 10:51 - Kebadiretse Motlhabi

- Due date set to 06/06/2024

#5 - 04/06/2024 11:28 - Kebadiretse Motlhabi

- Status changed from Feedback to Resolved

#6 - 04/06/2024 14:00 - Samuel Wilson Kgole

- Assignee changed from Kebadiretse Motlhabi to Kedibonye Thankane

For kedi and team

#7 - 10/06/2024 17:49 - Kedibonye Thankane

- Status changed from Resolved to Closed
